:root {
    --bianco: #FFF;
    --defaultFont: 'Source Sans Pro', 'Segoe UI', 'Droid Sans', Tahoma, Arial, sans-serif;
    --secondFont: 'Fjalla One', sans-serif;
    --osvaldoFont: 'Oswald', sans-serif;
    --newFont: 'Europa', sans-serif;
    --size14: 14px;
    --size16: 16px;
    --size13: 13px;
    --upperCase: uppercase;
    --colorePulsanti: rgba(0,49,81, 1);
    --colorePulsanti-tras: rgba(0,49,81, 0.85);
    --bordoPulsanti: #03a9f4;
    --raggio: 5px;
    --raggio-50: 50%;

    --grigio: #e6eaed;
    --grigio-chiaro: #828f96;
    --verde-scuro: rgba(51, 105, 30, 1);
    --verde-chiaro: rgba(85, 139, 47, 1);
    --rosso-scuro: rgba(0, 49, 81, 1);
    --rosso-scuro-tras: rgba(0, 49, 81, 0.85);
    --rosso-chiaro: rgba(37, 88, 120, 1);
}




/* COLORE PULSANTI E COLORI VARI */
.sidebar-default nav.widget-body>ul.acc-menu>li.active>a,
.sidebar-default nav.widget-body>ul.acc-menu>li:hover>a {
    background-color: #f5f5f5   !important;
}

.focused-form {
    background: url(../../images/bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-heading {
    background: url(../images/bg2.png) repeat-x top left;
    color: #2f4356;
}

#topnav {
    background: url(../images/barra.png) center 50%;
}

.modal-header,
.dopdown-header {
    color: #FFF;
    background: url(../images/barra.png) center 50%;
    background-color: #90a4ae;
}